Compatibility with Resource Manager

The following table shows the compatibility among releases of Service Impact and Resource Manager. The Resource Manager information includes the minimum required Recommended Patch Set (RPS) number.

Service Impact Resource Manager
5.1.x or later 5.1.1 or later
5.0.6 or a later 5.0.x release
4.2.5 with RPS 671 or later
4.2.4 with RPS 819, Redis 2.8, and the AdvancedSearch ZenPack installed